.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}
.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}
.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.right-icon {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
}
.right-icon-white {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.right-icon-black {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23000000'/%3E%3C/svg%3E%0A");
}
.fixed-pos {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
}
.primary-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  padding: 0 16px;
  font-size: 14px;
  background-color: transparent;
  border: 1px solid #FF5050;
  border-radius: 30px;
  color: #FF5050;
  opacity: 1;
  overflow: hidden;
}
.primary-button::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  margin-left: 16px;
}
.primary-button:hover {
  background-color: #FF5050;
  color: #fff;
}
.primary-button:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.primary-button-filled {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  padding: 0 16px;
  font-size: 14px;
  background-color: transparent;
  border: 1px solid #FF5050;
  border-radius: 30px;
  color: #FF5050;
  opacity: 1;
  overflow: hidden;
  background-color: #FF5050;
  color: white;
}
.primary-button-filled::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  margin-left: 16px;
}
.primary-button-filled:hover {
  background-color: #FF5050;
  color: #fff;
}
.primary-button-filled:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.primary-button-filled::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
  margin-left: 16px;
}
.primary-button-filled:hover {
  background-color: white;
  color: #FF5050;
  border-color: white;
}
.primary-button-filled:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
}
.secondary-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  padding: 0 16px;
  font-size: 14px;
  background-color: transparent;
  border: 1px solid #FF5050;
  border-radius: 30px;
  opacity: 1;
  overflow: hidden;
  background-color: white;
  border: 0;
  color: #FF5050;
}
.secondary-button::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  margin-left: 16px;
}
.secondary-button:hover {
  background-color: #FF5050;
  color: #fff;
}
.secondary-button:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.secondary-button:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.button-white-outlined {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  padding: 0 16px;
  font-size: 14px;
  background-color: transparent;
  border: 1px solid #FF5050;
  border-radius: 30px;
  color: #FF5050;
  opacity: 1;
  overflow: hidden;
  background-color: unset;
  border: 1px solid white;
  color: white;
}
.button-white-outlined::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  margin-left: 16px;
}
.button-white-outlined:hover {
  background-color: #FF5050;
  color: #fff;
}
.button-white-outlined:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.button-white-outlined::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.button-white-outlined:hover {
  background-color: white;
  color: #FF5050;
}
.button-white-outlined:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
}
.section-h-space {
  padding-left: 32px;
  padding-right: 32px;
}
@media (max-width: 991px) {
  .section-h-space {
    padding-left: 24px;
    padding-right: 24px;
  }
}
.beforeafteroverlay {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.container-large-screen {
  width: 100%;
  padding-left: 32px;
  padding-right: 32px;
}
@media (max-width: 991px) {
  .container-large-screen {
    padding-left: 24px;
    padding-right: 24px;
  }
}
@media (min-width: 1280px) {
  .container-large-screen {
    max-width: 100%;
    width: 1200px;
    margin: 0 auto;
  }
}
@media (max-width: 1279px) {
  .container-large-screen {
    max-width: 100%;
  }
}
.no-h-padding {
  padding-left: 0;
  padding-right: 0;
}
.absolute-fill {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}
.line-bullet-listing {
  list-style: none;
  margin-bottom: 32px;
}
.line-bullet-listing li {
  font-size: 14px;
  padding-left: 15px;
  position: relative;
  font-weight: 400;
}
.line-bullet-listing li strong {
  font-weight: 600;
}
.line-bullet-listing li:not(:last-child) {
  margin-bottom: 10px;
}
.line-bullet-listing li::before {
  content: "";
  left: 0;
  top: 10px;
  width: 2px;
  height: 12px;
  background-color: #FF5050;
  transform: translateY(-50%);
  display: block;
  position: absolute;
}
.shimmer-before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  height: 100%;
  width: 100%;
  background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.1), transparent);
  animation: shimmer 1.5s infinite;
  opacity: 0.4;
}
@keyframes shimmer {
  100% {
    left: 100%;
  }
}
.whats-included {
  padding-top: 96px;
  padding-bottom: 96px;
}
@media (max-width: 991px) {
  .whats-included {
    padding-top: 45px;
    padding-bottom: 45px;
  }
}
.whats-included .titles {
  text-align: center;
}
.whats-included .titles h2 {
  font-size: 32px;
  margin-bottom: 32px;
}
.whats-included .titles p {
  font-size: 20px;
  margin-bottom: 32px;
  color: #898989;
}
.whats-included .container {
  width: 100%;
  padding-left: 32px;
  padding-right: 32px;
}
@media (max-width: 991px) {
  .whats-included .container {
    padding-left: 24px;
    padding-right: 24px;
  }
}
@media (min-width: 1280px) {
  .whats-included .container {
    max-width: 100%;
    width: 1200px;
    margin: 0 auto;
  }
}
@media (max-width: 1279px) {
  .whats-included .container {
    max-width: 100%;
  }
}
.whats-included .included-listing {
  display: flex;
  flex-wrap: wrap;
  counter-reset: section;
  border-radius: 10px;
  overflow: hidden;
}
.whats-included .included-listing__box {
  flex: 0 0 33.33%;
  padding: 24px 40px 40px 90px;
  background-color: #131718;
  position: relative;
}
.whats-included .included-listing__box::before {
  position: absolute;
  left: 24px;
  top: 17px;
  counter-increment: section;
  content: counter(section, decimal-leading-zero);
  display: inline-flex;
  margin-right: 24px;
  font-size: 40px;
  color: transparent;
  /* Hides the fill */
  -webkit-text-stroke: 0.5px white;
  /* Border thickness and color */
}
.whats-included .included-listing__box h3 {
  font-size: 20px;
  margin-bottom: 32px;
}
.whats-included .included-listing__box ul {
  list-style: none;
  margin-bottom: 32px;
  margin-bottom: 0;
}
.whats-included .included-listing__box ul li {
  font-size: 14px;
  padding-left: 15px;
  position: relative;
  font-weight: 400;
}
.whats-included .included-listing__box ul li strong {
  font-weight: 600;
}
.whats-included .included-listing__box ul li:not(:last-child) {
  margin-bottom: 10px;
}
.whats-included .included-listing__box ul li::before {
  content: "";
  left: 0;
  top: 10px;
  width: 2px;
  height: 12px;
  background-color: #FF5050;
  transform: translateY(-50%);
  display: block;
  position: absolute;
}
.whats-included .included-listing__box:nth-child(even) {
  background-color: #1C2122;
}
@media (max-width: 1279px) {
  .whats-included .included-listing {
    flex-wrap: nowrap;
    overflow: auto;
  }
  .whats-included .included-listing__box {
    min-width: 300px;
    padding-right: 24px;
    padding-left: 70px;
    padding-bottom: 24px;
  }
  .whats-included .included-listing__box::before {
    font-size: 30px;
  }
}
.service-faq {
  padding-top: 96px;
  padding-bottom: 96px;
}
@media (max-width: 991px) {
  .service-faq {
    padding-top: 45px;
    padding-bottom: 45px;
  }
}
.service-faq .container {
  width: 100%;
  padding-left: 32px;
  padding-right: 32px;
}
@media (max-width: 991px) {
  .service-faq .container {
    padding-left: 24px;
    padding-right: 24px;
  }
}
@media (min-width: 1280px) {
  .service-faq .container {
    max-width: 100%;
    width: 1200px;
    margin: 0 auto;
  }
}
@media (max-width: 1279px) {
  .service-faq .container {
    max-width: 100%;
  }
}
.service-faq .titles {
  text-align: center;
}
.service-faq .titles h2 {
  font-size: 32px;
  margin-bottom: 32px;
}
.service-faq .titles p {
  font-size: 20px;
  margin-bottom: 32px;
  color: #898989;
}
@media (max-width: 767px) {
  h2 {
    font-size: 24px !important;
  }
  p {
    font-size: 16px !important;
  }
}
